## libpoe-component-client-ident-perl 1.16

=== debian/changelog ===
libpoe-component-client-ident-perl (1.16-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends-Indep: Drop versioned constraint on perl.
  * Fill in Homepage field.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 04 Dec 2022 16:54:15 +0000

libpoe-component-client-ident-perl (1.16-1) unstable; urgency=medium

  * Take over for the Debian Perl Group

  * debian/control: Added: Vcs-Git field (source stanza); Vcs-Browser
    field (source stanza); ${misc:Depends} to Depends: field. Changed:
    Maintainer set to Debian Perl Group <pkg-perl-
    maintainers@lists.alioth.debian.org> (was: Don Armstrong
    <don@debian.org>); Don Armstrong <don@debian.org> moved to
    Uploaders.
  * debian/watch: use metacpan-based URL.
  * use debhelper 13 sequencer, wrap-and-sort, add b-d for Module-Install
    (Closes: #999127 -- missing build-arch and build-indep targets in
    debian/rules)
    (Closes: #965680 -- deprecated debhelper compatibility levels)
  * restore Makefile.PL to version from upstream
  * declare debian source format to be '3.0 (quilt)'
  * shift binary package Priority from extra to optional
  * drop redundant Section/Priority headers
  * add myself to Uploaders
  * declare compatibility with Policy 4.6.0
  * bump watch version to 4
  * convert debian/copyright to machine-readable format; add myself
  * drop leading article from short description
  * add years to copyright notices
  * add Testsuite header
  * New upstream version 1.16
  * update debian/copyright
  * add libtest-poe-server-tcp-perl to build dependencies
  * add inc/Module/Install to debian/copyright
  * patch a spelling mistace in documentation

 -- Damyan Ivanov <dmn@debian.org>  Wed, 15 Dec 2021 06:35:06 +0000

libpoe-component-client-ident-perl (1.07-2.3) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 08 Jan 2021 15:48:57 +0100

libpoe-component-client-ident-perl (1.07-2.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix "FTBFS with '.' removed from perl's @INC":
    call perl with "-I." in debian/rules.
    (Closes: #834348)

 -- gregor herrmann <gregoa@debian.org>  Sun, 21 Aug 2016 20:50:52 +0200

libpoe-component-client-ident-perl (1.07-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix "FTBFS with perl 5.22 in experimental (MakeMaker changes)":
    use DESTDIR instead of PREFIX in debian/rules.
    (Closes: #795611)

 -- gregor herrmann <gregoa@debian.org>  Wed, 26 Aug 2015 17:54:21 +0200

libpoe-component-client-ident-perl (1.07-2) unstable; urgency=low

  * Fix failure to build with perl 5.10

 -- Don Armstrong <don@debian.org>  Mon, 18 Feb 2008 12:58:45 -0800

libpoe-component-client-ident-perl (1.07-1) unstable; urgency=low

  * New upstream release

 -- Don Armstrong <don@debian.org>  Tue, 18 Dec 2007 16:37:47 -0800

libpoe-component-client-ident-perl (1.06-1) unstable; urgency=low

  * New upstream release

 -- Don Armstrong <don@debian.org>  Mon, 20 Aug 2007 21:35:26 -0700

libpoe-component-client-ident-perl (1.05-1) unstable; urgency=low

  * New upstream release

 -- Don Armstrong <don@debian.org>  Sun, 20 May 2007 05:53:01 -0700

libpoe-component-client-ident-perl (1.04-1) unstable; urgency=low

  * New upstream release

 -- Don Armstrong <don@debian.org>  Wed, 24 Jan 2007 16:49:31 -0800

libpoe-component-client-ident-perl (1.02-1) unstable; urgency=low

  * New upstream release

 -- Don Armstrong <don@debian.org>  Wed, 13 Sep 2006 18:30:11 -0700

libpoe-component-client-ident-perl (1.01-1) unstable; urgency=low

  * New upstream release

 -- Don Armstrong <don@debian.org>  Fri, 26 May 2006 14:42:03 -0700

libpoe-component-client-ident-perl (1.00-1) unstable; urgency=low

  * New upstream release
  * Use debhelper 5 and compatibility level 5
  * Upgrade to policy 3.7, no changes required

 -- Don Armstrong <don@debian.org>  Fri, 28 Apr 2006 13:13:43 -0700

libpoe-component-client-ident-perl (0.8-2) unstable; urgency=low

  * Add Build-Depends (and Depends) on netbase. (Closes: #357767)

 -- Don Armstrong <don@debian.org>  Sun, 19 Mar 2006 15:00:39 -0800

libpoe-component-client-ident-perl (0.8-1) unstable; urgency=low

  * Initial packaging (Closes: #344903)

 -- Don Armstrong <don@debian.org>  Tue, 27 Dec 2005 05:45:34 -0800
