=== debian/control ===
Source: libpoe-component-client-ident-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Damyan Ivanov <dmn@debian.org>,
 Don Armstrong <don@debian.org>,
Priority: optional
Section: perl
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep:
 libmodule-install-perl,
 libpoe-perl,
 libtest-poe-server-tcp-perl <!nocheck>,
 netbase,
 perl,
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libpoe-component-client-ident-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libpoe-component-client-ident-perl
Testsuite: autopkgtest-pkg-perl
Homepage: http://github.com/bingos/poe-component-client-ident/tree

Package: libpoe-component-client-ident-perl
Architecture: all
Depends: libpoe-perl, netbase, ${misc:Depends}, ${perl:Depends}
Description: POE component that provides non-blocking ident lookups
 POE::Component::Client::Ident is a POE component that provides
 non-blocking ident lookup services to other POE components and
 sessions.
