=== debian/watch ===
# format version number; this line is compulsory!
version=4

https://metacpan.org/release/POE-Component-Client-Ident   .*/POE-Component-Client-Ident-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
